apiVersion: hive.openshift.io/v1
kind: HiveConfig
metadata:
  annotations:
    kubectl.kubernetes.io/last-applied-configuration: |
      {"apiVersion":"hive.openshift.io/v1","kind":"HiveConfig","metadata":{"annotations":{},"name":"hive"},"spec":{"logLevel":"debug","targetNamespace":"hive"}}
  creationTimestamp: "2024-10-11T05:01:45Z"
  generation: 2
  name: hive
  resourceVersion: "71212"
  uid: ebc8173d-6c41-439b-8b4e-379aeca99b03
spec:
  logLevel: debug
  machinePoolPollInterval: 20s
  targetNamespace: hive
status:
  aggregatorClientCAHash: 4509ccd7262fed2405e3bd9735adf3d8
  conditions:
  - lastProbeTime: "2024-10-11T05:02:03Z"
    lastTransitionTime: "2024-10-11T05:02:03Z"
    message: Hive is deployed successfully
    reason: DeploymentSuccess
    status: "True"
    type: Ready
  configApplied: true
  observedGeneration: 2
